
section{
    text-align: justify;
    padding: 20px 50px 70px 50px;    
}

h2{
    text-align: left;
    padding-left: 50px;
}
h3{
    text-align: center;
    font-size: 25px;
}

.Historia p{
    font-size: 20px;
    text-align: center;
}

.Historia{
    background-image: url(../IMAGENES/INDEX/FondoHistoria.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    width: auto;
    height: 330px;
    padding-top: 70px;
    color: #FFFFFF;
}
.Historia h3{
    padding-bottom: 5px;
}

.Vision{
    float: left;
    width: 50%;
    height: 210px;
    text-align: left;
    background-color: #4C4C4C;
    color: #FFFFFF;
    padding-bottom: 150px;
}
.Vision p{
    padding-left: 50px;
    font-size: 17px;
}

.Mision{
    width: 50%;
    float: right;
    height: 210px;
    background-color: #000000;
    color: #FFFFFF;
    padding-bottom: 150px;
}
.Mision p{
    padding-left: 50px;
    padding-right: 50px;
    font-size: 17px;
}


.Valores{
    clear: left;
    clear: right;
    text-align: center;
    background-image: url(../IMAGENES/INDEX/FondoValores.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #FFFFFF;
}
.Valores ul li{
    list-style: none; /*Borra viñetas*/
    float: left;
    padding-left: 170px;
    text-align: center;
    font-size: 30px;
    padding-top: 40px;
}
